.text-info{color:#fff;text-align:center;width:90%;margin:11% auto 0;}#wowslider-container1 .ws-title{position:absolute;display:block;bottom:120px;left:47px;margin-right:0px;padding:15px 10px;background:rgba(11, 12, 7, 0.69);border-left:5px solid #8e751a;color:#E9E9E9;z-index:50;font-family:Cardo;font-size:24px;line-height:24px;text-transform:uppercase;}
@media only screen and (min-width:1024px) and (max-width:1200px){.wper{width:1000px;}
.map{width:1000px;}
.separatorin{width:1000px;}
.subt2{width:45%;}
.rmore{color:#4db5bf;width:120px;text-align:center;margin-top:8px;margin-bottom:10px;margin-right:45px;}
.rythead3{float:none;text-align:center;padding:6px 0px;width:100%;color:#000000;font-weight:900;}
.rythead4{text-align:center;}
.smi{width:100%;}
.call .info{width:35%;}
.call ul li{width:57%;}
.header-ab .nav-ab{width:75%;}.header-ab2 .nav-ab{width:75%!important;}
.separator2{width:510px;}
.blg .circle2{/background:url(../images/circle.png);color:#514639;font-family:Quicksand;font-size:18px;letter-spacing:-1.5px;padding-bottom:66px;padding-top:65px;position:absolute;width:173px;text-align:center;text-transform:uppercase;z-index:9999;margin-left:444px;margin-top:200px;}
.photo2 p{font-size:14px;padding:24px 37px;}
.circle{left:166px;width:168px;right:-69px;bottom:-68px;padding-top:64px;padding-bottom:41px;font-size:18px;}
.testi2{width:65%;padding:1em 2em;min-height:309px;}
.fotholder{padding:50px 0px;}
.office{background-position:393px 16px;}
.fm2 .form2 li{width:84%;}
.line{display:none;}
.callbacks_nav{height:102px!important;}
.certi1 {
    float: left;
    width: 35%;
}
.agrawper .taj {
    float: left;
    width: 100%;
}
.agrawper .cycle {
    float: right;
    width: 100%;
}
.thh2 {
    font-size: 16px;
}
.thh {
    width: 91.5%;
    font-size: 16px;
}
}
@media only screen and (min-width:960px) and (max-width:1023px){.wper{width:940px;}
.map{width:940px;}
.separatorin{width:940px;}
.blg .circle2{padding-bottom:66px;padding-top:65px;width:173px;margin-left:400px;margin-top:170px;}
.subt2{width:45%;}
.rmore{color:#4db5bf;width:120px;text-align:center;margin-top:8px;margin-bottom:10px;margin-right:45px;}
.rythead3{float:none;text-align:center;padding:6px 0px;width:100%;color:#000000;font-weight:900;}
.rythead4{text-align:center;}
.smi{width:100%;}
.header-ab .logo-agrabeat img{float:left;width:85%;}
.header-ab2 .logo-agrabeat img{float:left;width:85%;}
.call .info{width:40%;}
.call ul li{width:57%;}
.header-ab .logo-ab{width:21%;}
.header-ab2 .logo-ab{width:20%;}
.header-ab2.fixed .logo-ab{width:20%;}
.header-ab .nav-ab{width:79%;}
.header-ab2 .nav-ab{width:80%!important;}
.separator2{width:510px;}
.photo2 p{font-size:14px;padding:10px 37px;}
.circle{left:166px;width:168px;right:-69px;bottom:-86px;padding-top:64px;padding-bottom:41px;font-size:18px;}
.testi2{width:65%;padding:0em 2em;min-height:294px;}
.fotholder{padding:50px 0px;}
.header-ab .logo-agrabeat img{width:90%;}.header-ab .nav-ab{padding:22px 0px;}.header-ab .logo-ab{padding:6px 0px 6px 0px;}.header-ab .logo-agrabeat img{width:90%;}
.office{background-position:393px 16px;}
.fm2 .form2 li{width:90%;}
.line{display:none;}
.callbacks_nav{height:102px!important;}
.certi1 {
    float: left;
    width: 35%;
}
.agrawper .taj {
    float: left;
    width: 100%;
}
.agrawper .cycle {
    float: right;
    width: 100%;
}
.thh2 {
    font-size: 14px;
}
.thh {
    width: 98%;
    font-size: 14px;
}
}
@media only screen and (min-width:765px) and (max-width:959px){.wper{width:760px;}
.map{width:760px;}
.separatorin{width:760px;}
.header-ab{float:left;width:100%;position:relative;background:rgba(0, 0, 0, 0.81);}
.subt1{width:50%;margin-left:15px;}
.booktour3{margin-right:20px;}
.header-ab2{float:left;width:100%;background:black;position:relative;}
.cyclebn{padding:1px 0px;margin-top:0px;}
.cyclewper .leftwper{width:100%;float:left;}
.cyclewper .rytwper{width:100%;float:left;}
.leftwper p{padding:23px;}
.sty{margin-right:20px;}
.rytwper .right span{clear:both;}
.rmore{margin-top:10px;}
.des li{width:100%;}
.leftwper li{width:100%;}
.imgtop .imgtp{width:33%;}
.subtour li{width:33%;padding:4px 4px;}
.wper .header-top .call{width:60%;}
.call .info{width:39%;}
.call ul li{width:53%;}
.activity .tour .ativi .activi1{width:48.4%;}
.activity2 .tour .trs .trs1{width:46%;padding:10px;}
.separator2{width:280px;}
.blg .circle2{padding-bottom:66px;padding-top:65px;width:173px;margin-left:539px;margin-top:289px;}
.photo2 p{font-size:14px;line-height:22px;padding:133px 44px;}
.circle{left:304px;width:160px;top:242px;right:-66px;margin-bottom:89px;bottom:-20px;padding-top:49px;padding-bottom:111px;font-size:17px;}
.testext{letter-spacing:1px;padding:20px 0px;font-size:12px;margin-top:-4px;}
.testi2{width:65%;padding:0em 2em;min-height:249px;}
.fotholder{padding:50px 0px;}
.gallery{margin:20px 0;}
.galleft{width:100%;float:left;}
.galryt{width:100%;}.galleft .photo{float:left;background-color:white;margin:2px 0px;width:100%;padding:19px;position:relative;}.galryt .fl{margin:28px;width:91%;}.testimonial{min-height:373px;}
.text-info{margin:4% auto 0;}
.fm2 .form2 li{width:77%;}
.innerhead{margin-top:0px;}
.bookt{margin-left:20px;margin-right:20px;}.line{display:none;}
.callbacks_nav{height:102px!important;}
.cm2 .tad { display:none;}
.agrawper .taj {
   display:none;
}
.agrawper .cycle {
  display:none;
}
.thh2 {
    font-size: 14px;
}
.thh {
    width: 100%;
    font-size: 14px;
}
.excertiimg{ width:33%; text-align:center;
	float:left; padding:10px;}
	.excerti {
    width: 100%;
    padding: 0px 80px;
    float: left;
}
.logosection {
   background-color: #484848;
    text-align: center;
    position: relative;
    margin: 0px 0px;
    z-index: unset;
}
.logo{display: inline-block;}
.header-ab .nav-ab {
    width: 100%;
}
}
@media only screen and (min-width:540px) and (max-width:764px){.wper{width:530px;}
.map{width:530px;}
.separatorin{width:530px;}
.container{max-width:100%;text-align:center;}
.header-ab{float:left;width:100%;position:relative;background:rgba(0, 0, 0, 0.81);}
.subt1{margin:0 auto;width:68%;float:none;}
.subt2{width:100%;float:left;}
.show{text-align:center!important;}
.cycletrst{margin-top:20px;text-align:center;}
.booktour3{margin-left:221px;margin-right:221px;}
.header-ab2{float:left;width:100%;background:black;position:relative;}
.cyclebn{padding:1px 0px;margin-top:0px;}
.cyclewper .leftwper{width:100%;float:left;}
.cyclewper .rytwper{width:100%;float:left;}
.leftwper p{padding:23px;}
.sty{margin-right:20px;width:190px;}
.rytwper .right span{clear:both;}
.rmore{margin-top:10px;}
.des li{width:100%;}
.leftwper li{width:100%;}
.imgtop .imgtp{width:33%;}
.sh2{text-align:center;}
.subtour li{width:100%;text-align:center;padding:4px 4px;}
.wper .header-top .call{display:none;}
.call .info{width:39%;}
.call ul li{width:53%;}
.activity .tour .ativi .activi1{width:72.4%;margin:10px 70px;}
.activity2 .tour .trs .trs1{width:100%;padding:10px;}
.header-ab .nav-ab{float:right;width:100%;padding:18px 0px;}
.activity2 .tour .trs{width:83%;}
.header-ab .logo-agrabeat img{float:left;width:75%;}
#wowslider-container1 .ws-title{bottom:43px;left:30px;margin-right:0px;font-size:15px;}
.separator2{width:280px;display:none;}
.sl .header-icon{text-align:center;padding:10px 104px;width:100%;float:left;}.wper .header-top .sl{float:left;width:100%;}
.circle2 .down_arrow2{bottom:19px;}
.blg .circle2{padding-bottom:66px;padding-top:65px;width:173px;margin-left:375px;margin-top:181px;}
.photo2 p{font-size:14px;line-height:18px;padding:48px 44px;}
.circle{left:151px;width:160px;top:167px;right:-66px;margin-bottom:89px;bottom:-20px;padding-top:61px;padding-bottom:99px;font-size:17px;}
.header-ab2 .logo-agrabeat img{float:left;width:75%;}
.testi2{width:100%;padding:0em 2em;min-height:249px;}
.testi1{float:left;width:35%;display:none;}
.fotholder{padding:25px 0px;}
.gallery{margin:2px 0;}
.cmwper .hm1{float:left;width:100%;}
.cmwper .hm2{float:left;width:100%;}
.bot1{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.bot2{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.bot3{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.border{border-bottom:2px ridge rgba(189, 189, 191, 0.88);}
.icons ul li{margin:10px 1.5em;}
.separator{margin-top:10px;display:none;margin-bottom:10px;}
.bd{border-bottom:1px dashed #cdc5c5;margin-top:10px;}
.galleft{margin-bottom:26px;width:100%;float:left;}
.galryt{width:100%;display:none;}.galleft .photo{float:left;background-color:white;margin:2px 0px;width:100%;padding:19px;position:relative;}.galryt .fl{margin:28px;width:91%;}.testimonial{display:none;}
.text-info{margin:4% auto 0;}
.agrawper .taj{width:100%;}
.agrawper .cycle{width:100%;}
.agrawper h2{color:#000000;text-transform:uppercase;font-family:Cardo;padding:7px 50px;width:100%;border-bottom:1px dashed #a9a6a6;text-align:center;font-size:26px;}
.cm2{padding:10px 0px;border-left:none;border-top:1px dashed #bbbaba;}
.spacer{height:0px;}
.agrabeatwel{width:100%;float:left;}
.innerhead{margin-top:0px;}
.bookt{margin-left:20px;margin-right:20px;}
.office{background:none;}
.welbook{width:93%;}
.fm2 .form2 li{width:94%;margin-left:3%;}
.fm2 .form2 ul{width:100%;float:left;padding:0px 0px;}
.fm2{width:100%;float:left;padding:0px 0px 0px 0px;}
.fm2 .form2{width:100%;float:left;margin-left:0px;}
.enq{margin-left:34px;margin-bottom:80px;margin-top:6px;}
.title{font-size:26px;line-height:30px;}
.line{display:none;}
.cm2 .tad { display:none;}
.agrawper .taj {
   display:none;
}
.agrawper .cycle {
  display:none;
}
.thh2 {
    font-size: 16px;
}
.thh {
    width: 100%;
    font-size: 16px;
}
.excertiimg{ width:100%; text-align:center;
	float:left; padding:10px;}
	.excerti {
    width: 100%;
    padding: 0px 0px;
    float: left;
}
.logosection {
   background-color: #484848;
    text-align: center;
    position: relative;
    margin: 0px 0px;
    z-index: unset;
}
.logo{display: inline-block;}	
}
@media only screen and (min-width:475px) and (max-width:539px){.wper{width:470px;}
.map{width:470px;}
.header-ab{float:left;width:100%;position:relative;background:rgba(0, 0, 0, 0.81);}
.container{max-width:100%;text-align:center;}
.fm .form li{float:left;width:100%;}
.txtara2{width:100%;}
.subt1{margin:0 auto;width:68%;float:none;}
.subt2{width:100%;float:left;}
.show{text-align:center!important;}
.cycletrst{margin-top:20px;text-align:center;}
.booktour3{margin-left:180px;margin-right:180px;}
.header-ab2{float:left;width:100%;background:black;position:relative;}
.cyclebn{padding:1px 0px;margin-top:0px;}
.cyclewper .leftwper{width:100%;float:left;}
.cyclewper .rytwper{width:100%;float:left;}
.leftwper p{padding:23px;}
.sty{display:none;}
.rytwper .right span{clear:both;}
.rmore{margin-top:10px;}
.des li{width:100%;}
.leftwper li{width:100%;}
.imgtop .imgtp{width:33%;}
.sh2{text-align:center;}
.subtour li{width:100%;text-align:center;padding:4px 4px;}
.header-ab2 .logo-agrabeat img{float:left;width:65%;}
.wper .header-top .call{width: 60%;}
.sl .header-icon .botour {
    display: none;}
.call .info{width:39%;display: none;}
.call ul li{width: 100%;}
.activity .tour .ativi .activi1{width:72.4%;margin:10px 70px;}.activity2 .tour .trs .trs1{width:100%;padding:10px;}
.header-ab .nav-ab{float:right;width:100%;padding:18px 0px;}
.activity2 .tour .trs{width:83%;}
.header-ab .logo-agrabeat img{float:left;width:75%;}
#wowslider-container1 .ws-title{bottom:43px;left:30px;margin-right:0px;font-size:15px;}
.separator2{width:280px;display:none;}
.sl .header-icon{text-align:center;padding:10px 70px;width:40%;float:left;}.wper .header-top .sl{float:left;width: 100%;
    background-color: #dadada;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;}
.circle2 .down_arrow2{bottom:19px;}
.blg .circle2{padding-bottom:66px;padding-top:65px;width:173px;margin-left:281px;margin-top:151px;}
.photo2 p{font-size:14px;line-height:18px;padding:30px 44px;}
.circle{left:201px;width:128px;top:190px;right:-71px;margin-bottom:-9px;bottom:-24px;padding-top:49px;padding-bottom:79px;font-size:15px;}
.testi2{width:100%;padding:1em 2em;min-height:312px;}
.testi1{float:left;width:35%;display:none;}
.fotholder{padding:25px 0px;}
.gallery{margin:2px 0;}
.cmwper .hm1{float:left;width:100%;}
.cmwper .hm2{float:left;width:100%;}
.bot1{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.bot2{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.bot3{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.border{border-bottom:2px ridge rgba(189, 189, 191, 0.88);}
.icons ul li{margin:10px 1.5em;}
.galleft{margin-bottom:26px;width:100%;float:left;}
.galryt{width:100%;display:none;}
.galleft .photo{display:none;}
.galryt .fl{margin:28px;width:86%;}
.bounceInRight{display:none;}
.testimonial{display:none;}
.text-info{margin:4% auto 0;}
.agrawper .taj{width:100%;}
.agrawper .cycle{width:100%;}
.agrawper h2{color:#000000;text-transform:uppercase;font-family:Cardo;padding:7px 50px;width:100%;border-bottom:1px dashed #a9a6a6;text-align:center;font-size:26px;}
.cm2{padding:10px 0px;border-left:none;border-top:1px dashed #bbbaba;}.certi1{float:right;width:66%;margin:0px 40px;padding:26px;}
.agra{margin:10px 0;}
.cm2 p{width:100%;}.spacer{height:0px;}
.agrabeatwel{width:100%;float:left;}
.innerhead{margin-top:0px;}
.bookt{margin-left:20px;margin-right:20px;}
.office{background-position:359px 16px;}
.fm2 .form2 li{width:90%;}
.office{background:none;}
.welbook{width:93%;}
.fm2 .form2 li{width:94%;margin-left:3%;}
.fm2 .form2 ul{width:100%;float:left;padding:0px 0px;}
.fm2{width:100%;float:left;padding:0px 0px 0px 0px;}
.fm2 .form2{width:100%;float:left;margin-left:0px;}
.enq{margin-left:34px;margin-bottom:80px;margin-top:6px;}
.title{font-size:22px;line-height:30px;}.line{display:none;}
.bd{border-bottom:1px dashed #cdc5c5;margin-top:10px;}
.separator{margin-top:10px;margin-bottom:10px;display:none;}
.separatorin{width:470px;}
.cm2 .tad { display:none;}
.agrawper .taj {
   display:none;
}
.agrawper .cycle {
  display:none;
}
.thh2 {
    font-size: 16px;
}
.thh {
    width: 100%;
    font-size: 16px;
}

.excertiimg{ width:100%; text-align:center;
	float:left; padding:10px;}
	.excerti {
    width: 100%;
    padding: 0px 0px;
    float: left;
}
.logosection {
   background-color: #484848;
    text-align: center;
    position: relative;
    margin: 0px 0px;
    z-index: unset;
}
.logo{display: inline-block;}
}
@media only screen and (max-width:474px){.wper{width:300px;}
.logosection {
   background-color: #484848;
    text-align: center;
    position: relative;
    margin: 0px 0px;
    z-index: unset;
}
.logo{display: inline-block;}
.excerti {
    width: 100%;
    padding: 0px 0px;
    float: left;
}
.excertiimg{ width:100%; text-align:center;
	float:left; padding:10px;}
	
.fm .form li{float:left;width:100%;}
.txtara2{width:100%;}
.header-ab{float:left;width:100%;position:relative;background:rgba(0, 0, 0, 0.81);}
.container{max-width:100%;text-align:center;}
.subt1{margin:0 auto;width:68%;float:none;}
.subt2{width:100%;float:left;}
.show{text-align:center!important;}
.cycletrst{margin-top:20px;text-align:center;}
.booktour3{margin-left:100px;margin-right:100px;}
.rmore{color:#4db5bf;width:120px;text-align:center;margin-top:8px;margin-bottom:10px;margin-right:55px;}
.rythead3{float:none;text-align:center;padding:6px 0px;width:100%;color:#000000;font-weight:900;}
.rythead4{text-align:center;}
.smi{width:100%;}
.rytwper .right{border-left:none;border-top:1px dashed#ccc9c9;}
.header-ab2{float:left;width:100%;background:black;position:relative;}
.cyclebn{padding:1px 0px;margin-top:0px;}
.cyclewper .leftwper{width:100%;float:left;}
.cyclewper .rytwper{width:100%;float:left;}
.leftwper p{padding:23px;}
.sty{display:none;}
.rytwper .right span{clear:both;}
.designer{padding:0px 23px;}
.des li{width:100%;}
.imgtop{display:none;}
.leftwper li{width:100%;}
.imgtop .imgtp{width:33%;}
.subtour li{width:100%;padding:4px 4px;}
.header-ab2 .logo-agrabeat img{float:left;width:65%;}
.wper .header-top .call{    width: 100%;}
.call .info{width:39%; display:none;}
.call ul li{width: 100%;}
.activity .tour .ativi .activi1{width:100%;margin:0px 0px;}.activity2 .tour .trs .trs1{width:100%;padding:10px;}
.header-ab .nav-ab{float:right;width:100%;border-top:1px dashed #656262;padding:4px 14px;}
.header-ab2 .nav-ab{float:right;width:100%;border-top:1px dashed #656262;padding:4px 14px;}
.activity2 .tour .trs{width:100%;margin:0px 0px;}
.header-ab .logo-agrabeat img{float:left;width:100%;}
.header-ab2 .logo-agrabeat img{float:left;width:100%;}
#wowslider-container1 .ws-title{bottom:43px;left:30px;margin-right:0px;display:none!important;font-size:15px;}
.separator2{width:280px;display:none;}
.sl .header-icon{text-align:center;padding:10px 24px;width:100%;float:left;}
.sl .header-icon .botour{margin-right:0px; display:none;}
.wper .header-top{padding:0em 0em;}
.header-ab2 .logo-agrabeat{float:left;width:267px;}
.header-ab .logo-agrabeat{float:left;width:267px;}
.header-ab .logo-ab{float:left;width:82%;margin:4px 26px;}
.header-ab2 .logo-ab{float:left;width:82%;margin:4px 26px;}
.wper .header-top .sl{float:left;width:100%;    background-color: #dadada; border-bottom-left-radius: 20px;
 
    border-bottom-right-radius: 20px;}
.circle2 .down_arrow2{bottom:19px;display:none;}#cssmenu > ul > li.active > a{color:#f5eea6;}
.circle2:hover{background:none;}
.wel-ab .wper .tagline{width:300px;margin-left:-152px;}
.bd{border-bottom:1px dashed #cdc5c5;margin-top:10px;}
.heading{font-size:15px;}
.photo2 p{font-size:14px;line-height:18px;padding:30px 44px;}
.cm2 p{width:100%;font-size:20px;}.certi1{float:right;width:80%;margin:0px 12px;padding:26px;}
.agra{margin:10px 0;}
.circle{left:201px;width:128px;top:190px;right:-71px;margin-bottom:-9px;bottom:-24px;padding-top:49px;padding-bottom:79px;font-size:15px;}
.testi2{width:100%;padding:1em 2em;min-height:312px;}
.testi1{float:left;width:35%;display:none;}
.fotholder{padding:25px 0px;}
.cmwper .hm1{float:left;width:100%;}
.cmwper .hm2{float:left;width:100%;}
.bot1{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.bot2{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.bot3{float:left;width:100%;padding:20px 0px;border-bottom:1px dashed white;}
.border{border-bottom:2px ridge rgba(189, 189, 191, 0.88);}
.icons ul li{    margin: 10px 0.5em;}
.separator{margin-top:10px;margin-bottom:10px;display:none;}
.galleft{margin-bottom:26px;width:100%;float:left;}
.galryt{width:100%;display:none;}
.galleft .photo{display:none;}
.gallery{margin:2px 0;}
.galryt .fl{margin:28px;width:80%;}

.blg .circle2{background:none;color:#ffffff;font-size:24px;margin-left:124px;margin-top:76px;}
.bounceInRight{display:none;}
.testimonial{display:none;}
.text-info{margin:4% auto 0;}
.agrawper .taj{width:100%;}
.agrawper .cycle{width:100%;}
.agrawper h2{color:#000000;text-transform:uppercase;font-family:Cardo;padding:7px 50px;width:100%;border-bottom:1px dashed #a9a6a6;text-align:center;font-size:26px;}
.cm2{padding:10px 0px;border-left:none;border-top:1px dashed #bbbaba;}
.spacer{height:0px;}
.at{padding:35px 0px 85px 0px;background:none;}
.agrabeatwel{width:100%;float:left;}
.office{margin-left:0px;background:none;padding:0px 0px 0px 0px;}
.welbook{width:88%;text-indent:-2px;font-size:14px;word-spacing:1px;}
.bookt{margin-left:20px;margin-right:20px;}
.fm2 .form2 li{width:94%;margin-left:3%;}
.fm2 .form2 ul{width:100%;float:left;padding:0px 0px;}
.fm2{width:100%;float:left;padding:0px 0px 0px 0px;}
.fm2 .form2{width:100%;float:left;margin-left:0px;}
.leftwper p{font-size:14px;}
.innerhead{margin-top:10px;}
.enq{margin-left:34px;margin-bottom:80px;margin-top:6px;}
.title{font-size:22px;line-height:30px;}
.line{display:none;}
.welpara p{padding:0px 40px;margin-right:10px;text-align:justify;}
.separatorin{width:300px;}
.map{width:300px;}
.cm2 .tad { display:none;}
.agrawper .taj {
   display:none;
}
.agrawper .cycle {
  display:none;
}
.thh2 {
    font-size: 14px;
}
.thh {
    width: 100%;
    font-size: 14px;
}
}